package com.ss.android.ugc.aweme.setting.services;

import com.bytedance.covode.number.Covode;
import java.util.List;

public interface ISettingDependService {
    static {
        Covode.recordClassIndex(106251);
    }

    List<String> LIZ();

    List<String> LIZIZ();

    String LIZJ();
}
